AnsweredAssumed Answered

9.1.1.1 upgrade Agent and not EM?

Question asked by jfaldmo on Oct 2, 2012
Latest reply on Oct 3, 2012 by Hiko_Davis
Would upgrading an Agent to 9.1.1.1 and keeping the EMs at 9.1.1.0 be a supported configuration?
The release notes for 9.1.1.1 said the documentation has not been changed so I didn't bother to look there.

Thanks,
Jon

Outcomes